Subject: M:Trying to perform IRC calculations

From: <[email-masked]>
Date: Fri, 20 Oct 1995 11:30:10 +0100 (BST)

Dear computational chemists,

I have been trying to perform an IRC calculation using MOPAC 6 (VAX/PC),
however I'm having problems getting the output I require.

To begin the calculation I performed the saddle calculation on the 
hydrogen migration of the ethyl radical as described in the MOPAC manual.
I then performed a SIGMA optimization on this saddle point and ran a
FORCE ISOTOPE calculation. At this stage all seems to be OK with one negative
frequency corresponding to the movement of the hydrogen between the two
carbons. I then performed an IRC calculation using the following keywords:
UHF PRECISE IRC-1 ISTOPE RESTART
as instructed in the manual (see Z-matrix).

*************Z-Matrix****************
UHF PRECISE IRC=-1 isotope RESTART
Ethyl radical hydrogen migration - TS
 
 C       
 C         1.46005  1                                    1
 H         1.08817  1     120.68855  1                   2    1
 H         1.08817  1     120.68851  1    157.27862  1   2    1    3
 H         1.35467  1      57.39173  1   -101.36322  1   2    1    3
 H         1.08817  1     120.68852  1       .00192  1   1    2    3
 H         1.08817  1     120.68856  1   -157.27784  1   1    2    3
************************************* 

The calculation ran without error and produced an output file which contained
the internal and cartesian points, interatomic distances and the following:
 
  TIME USED UP TO RESTART =                224.95
	   
   MOLECULAR WEIGHT =   29.06
		     
		     INITIAL VELOCITY IN DRC
 0.04058     -0.01462     -0.07273
 0.04058      0.01462      0.07273
 0.01030      0.00076     -0.02641
 0.01030     -0.01091     -0.02410
 -1.00841      0.00000      0.00000
 0.01030     -0.00077      0.02641
 0.01031      0.01091      0.02409
							
POINT   POTENTIAL  +  ENERGY LOST   =   TOTAL      ERROR    REF%   MOVEMENT
 1      62.80986      0.00000         62.80986   0.00000     1   %  0.0000
....
points removed
....
 1414      10.54661     52.24357         62.79018  -0.01501  1414   %  1.6416
 1415      10.54637     52.24381         62.79017  -0.01502  1415   %  1.6421
 1416      10.54616     52.24400         62.79016  -0.01503  1416   %  1.6425
 1417      10.54598     52.24417         62.79015  -0.01504  1417   %  1.6428
 1418      10.54585     52.24430         62.79014  -0.01505  1418   %  1.6431

IRC CALCULATION COMPLETE 
		  
However there is no geometries printed.

I then repeated the calculation using a "T" as the bond flag for Atom 1, 
in order to obtain information on the turning points at the very least. 
However an identical output was obtained.

Can anyone clarify how geometrical variables can be made to appear in the
output file, or are they some place else?

Thanks for you time.

Jeff Gosper (Brunel)